@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@500&display=swap');

* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

body {
    display: flex;
    align-items: center;
    justify-content: center;
    background-image: url('https://images.pexels.com/photos/2559941/pexels-photo-2559941.jpeg?auto=compress&cs=tinysrgb&w=1260&h=750&dpr=1');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    font-family: 'Poppins', sans-serif;
}

.container {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    width: 100%;
    height: 400px;
    background-color: #faebd759;
    padding: 20px;
}

.row1 {
    display: flex;
    padding: 10px;
}

#input {
    border-radius: 5px;
    border-style: none;
    height: 35px;
    width: 250px;
    padding: 10px;
}

button {
    height: 35px;
    width: 35px;
    margin-left: 10px;
    border-radius: 5px;
    border-style: none;
    cursor: pointer;
}

button:hover {
    background-color: #faebd794;
}

.temp {
    font-size: 30px;
}

h1 {
    font-size: 40px;
}

.flex {
    display: flex;
    height: 30px;
}

.flex img {
    padding-right: 10px;
}

